<template>
	<view class="">
		<hTimeAlert 
			title="自取时间" 
			rangeStartTime="8:00:00" 
			rangeEndTime="22:00:00"
			intervalTime="30" 
			dayStartIntTime="15" 
			rangeDay="1"
			:isNow="true"
			:isShow="isShow" 
			@closeAlert="handelClose">
		</hTimeAlert>
	</view>
</template>

<script>
	import hTimeAlert from "../comps/h-time-alert.vue"
	export default {
		components: {
			hTimeAlert
		},
		data() {
			return {
				isShow: true,
			};
		},
		methods:{
			handelClose(data) {
				this.isShow = false;
				console.log(data); 
			}
		}
	};
</script>

<style lang="scss" scoped>

</style>
